Subject: Re: MPC8641(D) software status

From: Xianghua Xiao <[email-masked]>
Date: Thu, 11 May 2006 09:08:01 -0500

Sam,

We have patches for 8641D against 2.6.15/2.6.16 and it works well in lab
in the last three months along with u-boot code. I think a patch against
2.6.17 or later will be released in the future. However if you need the
2.6.15/2.6.16 patch now, you can contact Freescale directly. In fact,
for all 8641D boards we will ship, we will include the kernel/u-boot
source code on the SATA hard drive directly as well, or you can also
download them from freescale's website.

Hope this helps,
Xianghua

Sam Song wrote:

>Dear all,
>
>Could anyone kindly disclose any info on
>its boot code and kernel support?
>
>Mass production is under way if I am not 
>wrong but less info on software. Just out of
>interest to know that... Maybe I could have 
>the luck to touch it.
>
>Thanks in advance,
>
>Sam
>
>
>	
>
>	
>		
>___________________________________________________________ 
>雅虎免费邮箱-3.5G容量，20M附件
>http://cn.mail.yahoo.com/
>_______________________________________________
>Linuxppc-embedded mailing list
>[email-masked]
>https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>